Upgrade Your WordPress Immediately

WordPress is no 1 self-host blogging platform now, as there are millions of blogs & websites running on WordPress.

Recently, some reports that there is an “attack” on older versions of WordPress right now. According to a study revealed that 98% of WordPress blogs being run were exploitable because they were running outdated and unsupported versions of the WordPress. (source Wiki).

I believe millions WordPress users not aware of this vulnerability, especially those “hardly update” one (like me).

The latest version of WordPress is 2.8.4. If you’re still using older version, upgrade your WordPress immediately.

Posted in WordPress Tagged with:

Leave a Reply